*** ./configure.00 Sat Dec 25 21:35:50 2004
--- ./configure Sun May 22 23:42:57 2005
***************
*** 2526,2532 ****
    CFLAGS=$ac_save_CFLAGS
  elif test $ac_cv_prog_cc_g = yes; then
    if test "$GCC" = yes; then
!     CFLAGS="-g -O2"
    else
      CFLAGS="-g"
    fi
--- 2526,2532 ----
    CFLAGS=$ac_save_CFLAGS
  elif test $ac_cv_prog_cc_g = yes; then
    if test "$GCC" = yes; then
!     CFLAGS="-O2"
    else
      CFLAGS="-O2"
    fi
***************
*** 2528,2534 ****
    if test "$GCC" = yes; then
      CFLAGS="-g -O2"
    else
!     CFLAGS="-g"
    fi
  else
    if test "$GCC" = yes; then
--- 2528,2534 ----
    if test "$GCC" = yes; then
      CFLAGS="-O2"
    else
!     CFLAGS="-O2"
    fi
  else
    if test "$GCC" = yes; then
***************
*** 2534,2540 ****
    if test "$GCC" = yes; then
      CFLAGS="-O2"
    else
!     CFLAGS=
    fi
  fi
  echo "$as_me:$LINENO: checking for $CC option to accept ANSI C" >&5
--- 2534,2540 ----
    if test "$GCC" = yes; then
      CFLAGS="-O2"
    else
!     CFLAGS="-O2"
    fi
  fi
  echo "$as_me:$LINENO: checking for $CC option to accept ANSI C" >&5
***************
*** 4061,4067 ****
    CFLAGS=$ac_save_CFLAGS
  elif test $ac_cv_prog_cc_g = yes; then
    if test "$GCC" = yes; then
!     CFLAGS="-g -O2"
    else
      CFLAGS="-g"
    fi
--- 4061,4067 ----
    CFLAGS=$ac_save_CFLAGS
  elif test $ac_cv_prog_cc_g = yes; then
    if test "$GCC" = yes; then
!     CFLAGS="-O2"
    else
      CFLAGS="-O2"
    fi
***************
*** 4063,4069 ****
    if test "$GCC" = yes; then
      CFLAGS="-g -O2"
    else
!     CFLAGS="-g"
    fi
  else
    if test "$GCC" = yes; then
--- 4063,4069 ----
    if test "$GCC" = yes; then
      CFLAGS="-O2"
    else
!     CFLAGS="-O2"
    fi
  else
    if test "$GCC" = yes; then
***************
*** 4069,4075 ****
    if test "$GCC" = yes; then
      CFLAGS="-O2"
    else
!     CFLAGS=
    fi
  fi
  echo "$as_me:$LINENO: checking for $CC option to accept ANSI C" >&5
--- 4069,4075 ----
    if test "$GCC" = yes; then
      CFLAGS="-O2"
    else
!     CFLAGS="-O2"
    fi
  fi
  echo "$as_me:$LINENO: checking for $CC option to accept ANSI C" >&5
***************
*** 4899,4905 ****
    CFLAGS=$ac_save_CFLAGS
  elif test $ac_cv_prog_cc_g = yes; then
    if test "$GCC" = yes; then
!     CFLAGS="-g -O2"
    else
      CFLAGS="-g"
    fi
--- 4899,4905 ----
    CFLAGS=$ac_save_CFLAGS
  elif test $ac_cv_prog_cc_g = yes; then
    if test "$GCC" = yes; then
!     CFLAGS="-O2"
    else
      CFLAGS="-O2"
    fi
***************
*** 4901,4907 ****
    if test "$GCC" = yes; then
      CFLAGS="-g -O2"
    else
!     CFLAGS="-g"
    fi
  else
    if test "$GCC" = yes; then
--- 4901,4907 ----
    if test "$GCC" = yes; then
      CFLAGS="-O2"
    else
!     CFLAGS="-O2"
    fi
  else
    if test "$GCC" = yes; then
***************
*** 4907,4913 ****
    if test "$GCC" = yes; then
      CFLAGS="-O2"
    else
!     CFLAGS=
    fi
  fi
  echo "$as_me:$LINENO: checking for $CC option to accept ANSI C" >&5
--- 4907,4913 ----
    if test "$GCC" = yes; then
      CFLAGS="-O2"
    else
!     CFLAGS="-O2"
    fi
  fi
  echo "$as_me:$LINENO: checking for $CC option to accept ANSI C" >&5
***************
*** 7122,7128 ****
  _ACEOF
  
    LIBS="$LIBS -ldmalloc"
!   LDFLAGS="$LDFLAGS -g"
  else
    echo "$as_me:$LINENO: result: no" >&5
  echo "${ECHO_T}no" >&6
--- 7122,7128 ----
  _ACEOF
  
    LIBS="$LIBS -ldmalloc"
!   LDFLAGS="$LDFLAGS"
  else
    echo "$as_me:$LINENO: result: no" >&5
  echo "${ECHO_T}no" >&6
***************
*** 13861,13867 ****
    CXXFLAGS=$ac_save_CXXFLAGS
  elif test $ac_cv_prog_cxx_g = yes; then
    if test "$GXX" = yes; then
!     CXXFLAGS="-g -O2"
    else
      CXXFLAGS="-g"
    fi
--- 13861,13867 ----
    CXXFLAGS=$ac_save_CXXFLAGS
  elif test $ac_cv_prog_cxx_g = yes; then
    if test "$GXX" = yes; then
!     CXXFLAGS="-O2"
    else
      CXXFLAGS="-O2"
    fi
***************
*** 13863,13869 ****
    if test "$GXX" = yes; then
      CXXFLAGS="-g -O2"
    else
!     CXXFLAGS="-g"
    fi
  else
    if test "$GXX" = yes; then
--- 13863,13869 ----
    if test "$GXX" = yes; then
      CXXFLAGS="-O2"
    else
!     CXXFLAGS="-O2"
    fi
  else
    if test "$GXX" = yes; then
***************
*** 13869,13875 ****
    if test "$GXX" = yes; then
      CXXFLAGS="-O2"
    else
!     CXXFLAGS=
    fi
  fi
  for ac_declaration in \
--- 13869,13875 ----
    if test "$GXX" = yes; then
      CXXFLAGS="-O2"
    else
!     CXXFLAGS="-O2"
    fi
  fi
  for ac_declaration in \
